/* ===============================
   Colour Palette:
   ---------------
   Light Cream:	#f2f3ee
   Orange:			#d17f38
   Yellow:			#e8c04f
   Brown:			#4b2707
   =============================== */

/* General */

body {
   -webkit-font-smoothing: antialiased;
   text-rendering: optimizelegibility;
   background: url("../images/bg-tile.gif");
}

.container {
   
}


/* Typography */

h1, h2 {
   font-family: "Love Ya Like A Sister";
}

h1 {
   color: #d17f38;
   text-align: center;
   
}

h1 em {
   color: #4b2707;
}

h2 {
   color: #d17f38;
}

h3 {
   color: #4b2707;
}

p.lead {
   font-size: 30px;
   text-align: center;
}

p {
   color: #4b2707;
}

a:link, a:visited {
   color: #d17f38;
}

a:hover {
   color: #4b2707;
}

hr {

}


/* Header */

header nav {
   padding: 8%;
   padding-top: 5%;
   background-image: url("../images/logo.png") ;
   background-repeat: no-repeat;
   background-position: center;

}

header nav ul {
   display: flex;
   justify-content: space-around;
}

header nav ul li {
   list-style: none;
   text-transform: uppercase;
}

header nav ul li a {
   text-decoration: none;
   color: #d17f38;
}

header nav ul li a:hover {
   background: url(../images/tiny-donut.png) no-repeat top;
   padding-top: 30%;
}

header nav ul li#logo a {
   visibility: hidden;
}

header nav ul li#logo a:hover {
   color:red;
}


/* Hero */

#hero {
   background: url("../images/bg-tile-yellow.gif");
   display: flex;
   justify-content: center;
}

#hero .container {
   display: flex;
   position: relative;
}

#hero .large-ribbon {
   background: url("../images/fresh-whole-ingredients.png") no-repeat;
   color: transparent;
   
   height: 100%;
   width: 100%;
   position: absolute;
   top: -10%;
   left: 85%;
}


/* The Whole Story */



#story-excerpt {
   margin: 0 0 0 250px;
   display: inline-block;
   width: 38%;
}

#best-donut {
   display: inline-block;
   margin-left: 30px;
   height: 165px;
   background: url("../images/award.png") no-repeat top left;
   text-align:center;
   padding-left: 150px;
   padding-bottom: 20px;
   width: 20%;
}

/* News & Events */

#articles {
   margin: 0 0 0 250px;
   position: absolute;
   width: 400px;
   
}

#feature-image {
   margin-left: 50em;
   margin-bottom: 7em;
}

#news-events article {
   
}

#news-events article.news {
   
}

#news-events article.event {
   
}

#news-events header time {
   color: #d17f38;
}

#news-events section.excerpt {

}

#news-events footer {
}


/* Footer */

footer.main {
   position: relative;
}

footer.main a:hover {
}

#uncopyright, #credits {

}

#uncopyright {
   position: absolute;
   text-align: left;
   top: 0%;
   left: 10%;
   
}

#credits {
   position: absolute;
   text-align: left;
   top: 0%;
   right: 10%;
   width: 250px;
}


/* Force Elements to Self Clear its Children: http://css-tricks.com/snippets/css/clear-fix/ */

.clearfix:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
	}
* html .group             { zoom: 1; } /* IE6 */
*:first-child+html .group { zoom: 1; } /* IE7 */





